Bug 1308319 - [abrt] BUG: unable to handle kernel NULL pointer dereference at 0000000000000026
[abrt] BUG: unable to handle kernel NULL pointer dereference at 0000000000000026
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e31026aa324a06e3a357676d6fe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-14 03:11 EST by Eran
Modified: 2016-07-19 14:43 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:43:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (67.93 KB, text/plain)
2016-02-14 03:11 EST, Eran
no flags Details

  None (edit)
Description Eran 2016-02-14 03:11:23 EST
Additional info:
reporter:       libreport-2.6.4
BUG: unable to handle kernel NULL pointer dereference at 0000000000000026
IP: [<ffffffff8157d781>] mon_bin_flush+0x71/0xd0
PGD 3b5851067 PUD 0 
Oops: 0000 [#1] SMP 
Modules linked in: xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack tun bridge ebtable_filter ebtables ip6table_filter ip6_tables fuse binfmt_misc tpm_infineon ppdev intel_rapl iosf_mbi iTCO_wdt iTCO_vendor_support x86_pkg_temp_thermal hp_wmi coretemp sparse_keymap rfkill kvm_intel kvm snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic snd_hda_intel crct10dif_pclmul crc32_pclmul snd_hda_codec crc32c_intel snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer i2c_i801 snd mei_me parport_pc mei parport soundcore lpc_ich shpchp wmi tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc 8021q garp stp llc mrp i915 i2c_algo_bit drm_kms_helper e1000e drm serio_raw
 ptp pps_core fjes video
CPU: 6 PID: 16398 Comm: chrome Not tainted 4.3.4-200.fc22.x86_64 #1
Hardware name: Hewlett-Packard HP EliteDesk 800 G1 TWR/18E4, BIOS L01 v02.18 09/09/2013
task: ffff8800c1ac5a00 ti: ffff88040a010000 task.ti: ffff88040a010000
RIP: 0010:[<ffffffff8157d781>]  [<ffffffff8157d781>] mon_bin_flush+0x71/0xd0
RSP: 0018:ffff88040a013c40  EFLAGS: 00010246
RAX: ffff88041eb96c00 RBX: ffff88040a014000 RCX: 0000000000000000
RDX: 0000000000000002 RSI: 0000000000000002 RDI: ffff88040c1e1e00
RBP: ffff88040a013c48 R08: ffff88040a010000 R09: 0000000000000000
R10: ffff8803dd00fd38 R11: 0000000000000000 R12: ffff8800c1ac5a00
R13: ffff88040a013d38 R14: ffff88040a013ce0 R15: ffffc90001b67080
FS:  00007f2987cd0a00(0000) GS:ffff88041eb80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000026 CR3: 000000027f44a000 CR4: 00000000001426e0
Stack:
 ffff8800c1ac5a00 ffff88040a013c88 ffffffff8111bbbc 0000000000000000
 ffff88040a013cc8 ffff88040a013d38 0000000000000000 00007ffe18132854
 ffff8800c1ac5a00 ffff88040a013dd0 ffffffff8111bf56 ffffffff00000000
Call Trace:
 [<ffffffff8111bbbc>] futex_wait_queue_me+0xbc/0x120
 [<ffffffff8111bf56>] futex_wait+0x116/0x270
 [<ffffffff8110ac70>] ? __hrtimer_init+0x90/0x90
 [<ffffffff8111bb9a>] ? futex_wait_queue_me+0x9a/0x120
 [<ffffffff8111df1b>] do_futex+0x12b/0xad0
 [<ffffffff811d920e>] ? handle_mm_fault+0xb6e/0x1840
 [<ffffffff811566df>] ? seccomp_phase1+0x9f/0x270
 [<ffffffff8111e941>] SyS_futex+0x81/0x180
 [<ffffffff8178182e>] entry_SYSCALL_64_fastpath+0x12/0x71
Code: 8b 4c 24 04 45 89 ee 45 31 c0 eb 04 85 ff 74 6c 41 8b 54 24 10 89 d1 89 d6 c1 e9 0c 81 e6 ff 0f 00 00 48 c1 e1 04 49 8b 4c 0a 08 <8b> 4c 31 24 83 c1 7f 83 e1 c0 01 ca 29 cf 44 39 ca 41 89 7c 24 
RIP  [<ffffffff8157d781>] mon_bin_flush+0x71/0xd0
 RSP <ffff88040a013c40>
CR2: 0000000000000026
Comment 1 Eran 2016-02-14 03:11:27 EST
Created attachment 1126966 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:43:11 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.